The Gnumeric Manual
Prev |  | Next

# HEX2BIN

## Name

HEX2BIN --

## Synopsis

    HEX2BIN(number[,places])

## Description

HEX2BIN function converts a hexadecimal number to a binary number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

HEX2BIN("2A") equals 101010.

## See also

BIN2HEX, HEX2OCT, HEX2DEC.

Prev | Home | Next
HARMEAN | Up | HEX2DEC